#content-main-feature .post-video-play {
	background:url("images/opacity70.png") repeat scroll left top transparent;
	height:450px;
	left:0;
	position:absolute;
	top:0;
	width:265px;
}


.barcontainer
{
    position:absolute;
    top:260px;
}

a.sharer{
    width:22px;
    height:21px;
    margin:auto 4px auto auto;
    display:block;
    float:right;
}

a.sharer.last{
    margin:auto 8px auto auto;
}


a.facebook{
	background: url(images/sharing/low_face.gif) center left no-repeat;
}

a.tweet{
	background: url(images/sharing/low_tweet.gif) center left no-repeat;
}

a.mail{
	background: url(images/sharing/low_mail.gif) center left no-repeat;
}
.sharer.share{
    width:39px !important;
	background: url(images/sharing/low_share.gif) center left no-repeat;
}

a.facebook:hover{
	background: url(images/sharing/high_face.gif) center left no-repeat;
}

a.tweet:hover{
	background: url(images/sharing/high_tweet.gif) center left no-repeat;
}

a.mail:hover{
	background: url(images/sharing/high_mail.gif) center left no-repeat;
}

a.share:hover{
	background: url(images/sharing/high_share.gif) center left no-repeat;
}

.article-social-links a.facebook:hover, #mini-tab-add-this a.facebook:hover{
	background: url(images/sharing/dark_face.gif) center left no-repeat;
}

.article-social-links a.tweet:hover, #mini-tab-add-this a.tweet:hover{
	background: url(images/sharing/dark_tweet.gif) center left no-repeat;
}

.article-social-links a.mail:hover, #mini-tab-add-this a.mail:hover{
	background: url(images/sharing/dark_mail.gif) center left no-repeat;
}

.article-social-links a.share:hover, #mini-tab-add-this a.share:hover{
	background: url(images/sharing/dark_share.gif) center left no-repeat;
}

#content-main-feature .likebar {
    border-bottom:1px solid #766D69;
    border-top:1px solid #766D69;
    color:#FFFFFF;
    font-size:1.8em;
    margin:0 15px;
    padding:8px 0 3px;
    position:relative;
}

.sharebar
{
    margin-top:20px;
    float:left;
    width:140px;
}



.barcontainer p{
	color: #FFF;
	line-height: 16px;
	margin-bottom: 20px;
}

#content-main-feature a#replay-video{
    display:block;
    height:32px;
    width:182px;
    margin-top:15px;
    bottom:5px;
    left:15px;
    position:absolute;
    overflow:hidden;
    text-indent:-90000px;
	background:url(images/replay_video.png) 0 -38px no-repeat;
}

#like-on-highlights
{
    float:right;
    width:200px;
    position:absolute;
    right:15px;
    bottom:15px;
}

.hiddencontent
{
    display:none;
    visibility:hidden;
    height:0px;
}

.nobackground
{
    background:none !important;
}